#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jan 02 11:11:29 CET 2022
maven-metadata-central-no-ssl.xml.error=
maven-metadata-vpc-public-maven.xml.lastUpdated=1641118289081
maven-metadata-vpc-public-maven.xml.error=
maven-metadata-central-no-ssl.xml.lastUpdated=1641118288923
